@media (min-width: 940px) {
	.container, .container-fluid {
	width: 920px;
	}
}

.navbar-nav>li>a, .navbar-nav>li>a:visited, .navbar-nav>li>a:active, .navbar-nav>li>a:link
	{color: white; padding: 7px 9px;}
.navbar-nav>li>a:hover
	{color: black;}

#mainmenu>ul {background-color: rgb(105,100,22); margin-top: 10px;}

#main {
	position: relative;
	float: left;
	_margin: 0 auto;
	margin-left: 40px;
	width: 75%;
	overflow:hidden;
}

#google_map_canvas {
	width: 500px;
	height: 500px;
	background-color: #CCC;
}

.maincolumn {
	float:left;
	position: relative;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 31px;
	text-rendering: optimizelegibility;
	width: 700px;
	padding-left: 10px;

}

#footer {
	font-size: 75%;
}

.leftcolumn {
	position: relative;
	float: left;
	width: 200px;
	margin-left: 10px;
	margin-right: 10px;
	min-height: 1px;
}

body {
	margin:0px;
	padding:0;
	font-family: 'PT Serif', 'Georgia';
	font-size: 15px;
	line-height: 1.25em;
	__background: url(../images/5045504046_3c82861c92_o-1024.jpg);
	__background-size:cover; /*2048px 1360px;*/
	__background-repeat:no-repeat;
	text-rendering: optimizeLegibility;
}

body a, body a:visited {
	color: rgb(105,100,22);
	text-decoration: underline;
}

blockquote {
	margin-bottom: 10px;
	margin-top: 13px;
	margin-left: 4em;
	margin-right: 4em;
	line-height: 47px;
	text-align: left;
	font-style: italic;
}

.centertest {

	text-align: right;
}

hr {
	height: 1px;
	color: lightgrey;
	background-color: lightgrey;
	border: 0;
}


h1 {
	font-size: 66px;
	line-height: 75px;
	margin-bottom: 25px;
	font-family: 'Francois One';
	font-weight: normal;
	color: grey;
}

h2 {
	font-size: 36px;
	margin-bottom: 0.5em;
	margin-top: 0.4em;
	font-family: 'Francois One';
	font-weight: normal;
	color: rgb(105,100,22);
}

h3 {
	font-size: 24px;
	margin-bottom: 0em;
	margin-top: 0.5em;
	line-height: 1.2em;
	font-family: 'Francois One';
	font-weight: normal;
}

h4 {
	margin-bottom: 0;
	margin-top: 0.4em;
}

p {
	margin-top: 0em;
	margin-bottom: 0.5em;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 31px;
	text-rendering: optimizelegibility;
	_width: 700px;
}

.leftcolumn p, .leftcolumn li, .col-md-3 p, .col-md-3 li {
	font-size: 14px;
	line-height: 17px;
}


p.author {
	text-indent: 0px;
	margin-bottom: 25px;
	font-size: 14px;
	letter-spacing: 1px;
	color: rgba(102,100,100,1);
}


p.first {
	font-size: 39px;
}


p.intro {
	text-indent: 0px;
	margin-bottom: 1.5em;
	line-height: 50px;
	font-size: 23px;
	letter-spacing: 0px;
}

p.main {
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 31px;
	text-rendering: optimizelegibility;
	_width: 700px;
}


ul, li {
	font-size: 22px;
	line-height: 31px;
}

ul {
	padding-top: 0.2em;
	padding-bottom: 0.4em;
	padding-left: 1em;
	margin: 0;
}

#header-join {
	width: 100px;
	height: 100px;
	position: absolute;
	top: 60px;
	right: 124px;
	font-family: 'Francois One';
	color: white;
	font-size: 28px;
	overflow: visible;
	z-index: 5;
	line-height: 1em;
}

#menu {
	font-family: 'Francois One';
	position: relative;
	float: left;
	color: white;
	background-color: rgb(105,100,22);
	width: 940px;
}
#menu>ul {margin:0; padding: 10px;}

#menu>ul>li {
	color: white;
	font-size: 18px;
	position: relative;
	display: block;
	float: left;
	margin: 0px 20px 5px 0;
	padding-bottom: 0.2em;
	_border-bottom: 2px solid white;
}

#menu>ul>li>a:hover {
	border-bottom: 2px solid lightgray;	
}


#menu * {
	color: white;
	text-decoration: none;
	font-weight: normal;
	background-color: rgb(105,100,22);
	text-transform: uppercase;
}

#menu>ul>li>ul {
	display: none;
	position: absolute;
	background-color: white;
	border: 2px solid lightgrey;
	padding: 4px;
	top: 22px;
	border-top: none;
	line-height: 1.25em;
	opacity: 0.9;
}

#menu>ul>li>ul>li {
	list-style: none;
	font-size: 0.7em;
	margin: 0;
	padding: 0;
	text-indent: none;
	text-align: left;
	list-style-position: inside;
}

#menu>ul>li>ul>li a:hover {
	text-decoration: underline;
}

.navbar a, .navbar a:visited {
	text-decoration: none;
}

.__menuitem {
	font-family: 'Francois One';
	font-size: 24px;
	position: relative;
	float: left;
	margin: 3px 10px;
	padding-bottom: 0.3em;
	border-bottom: 2px solid white;
}

.menuitem:hover {
	border-bottom: 2px solid lightgray;
}

#logo-wordmark {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	_height: 100px;
}

#logo-fullname {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	_height: 100px;
	top: -2px;
}

#searchdiv {
	position: relative;
	margin-left: 70px;
	float: left;
	_height: 100px;
	_width: 600px;
}

#___searchbox {
	height: 35px;
	width: 200px;
	font-size: 1.333em;
	-moz-border-radius: 30px;
	margin-top: 14px;
	_border-radius: 30px;
	padding: 3px;
	border-color: grey;
	border-width: 1px;
	}

#___searchbutton {
	font-size: 150%;
}

#top {
	position: relative;
	float: none;
	height: 60px;
	width: 1040px;
}

#editpic-preview {
	float: left;
	position: relative;
	width: 256px;
	height: 256px;
	border: 1px solid lightgrey;
	text-align: center;
}

#editpic-preview>img {
	max-width: 256px;
	max-height: 256px;
}

.editpic-left-right, .editdoc-left-right {
	float: left;
	position: relative;
	width: 50px;
	height: 50px;
	border: 1px solid lightgrey;
	text-align: center;
}

#main-leftcolumn, #main-rightcolumn {
	width: 50%;
	float: left;
	position: relative;
}

.event-photo {
	float: right;
	padding: 5px;
	margin: 0 0 5px 5px;
	line-height: 1px;
	width: 256px;
	border: 1px solid lightgrey;
}

.event-photo-caption {
	display:none;
	padding: 3px;
	background-color: black;
	border: 1px solid black;
	font-size: 11px;
	position: absolute;
	color: white;
	bottom: 5px;
	left: 5px;
	right: 5px;
	line-height: 1em;
	opacity: 0.6;
}

.event-item {
	border-bottom: 1px solid lightgrey;
	margin-bottom: 0.5em;
}

.event-date {
	font-weight: bold;
	color: rgb(105,100,22);
	margin-bottom:0;
}

.articleextras {
	font-family: 'Francois One';
	font-size: 70%;
	text-transform: uppercase;
	color: grey;
	padding-right: 3px;
}

.smallish {
	font-size: 70%;
	line-height: 120%;
}

td {
    vertical-align: top;
}

#planning-applications td, #planning-applications th {
	font-size:80%;
	border: 1px solid lightgrey;
	padding: 3px;
}